Manifest-Version: 1.0
Languages: English.xml Espanol.xml
Dependences: Dependences.xml
CellRenders: ColorRender.class FileRender.class FontRender.class HLookRender.class
CellEditors: ColorEditor.class ContentEditor.class FontEditor.class HLookEditor.class URLEditor.class
Templates: Visor Mix
PropertiesWriters: ColorWriter.class FontWriter.class ClassWriter.class
Schemas: LOMv1.xml
X-COMMENT: Main-Class will be added automatically by build

